
.index-title{
    margin-top: 20px;
    margin-bottom: 20px;
}
.title-bar{
    width: 5px;
    height: 20px;
    background-color: #264F84;
    display: inline-block;
}
.btn-sys-cancel{
    background-color: #FFF;
    border-color: #264F84!important;
    color: #264F84!important;
}
.form-btn-group{
    text-align: center;
}
.max-form {
    max-height: 500px;
    overflow: scroll;
}
.title-text{
    font-size: 20px;
    line-height: 20px;
    vertical-align: top;
    color: #264F84;
    font-weight: bolder;
    margin-left: 15px;
}
.btn-sys{
    background-color: #264F84!important;
}
.layui-header * {
    color: #333!important;
}
.search-bar {
    padding: 20px 0px;
}
.sys-line {
    display: inline-block;
}
.write-add-content-bar{
    padding: 30px;
}
.record-num {
  display: inline-block;
    width: 80px;
}